h1 {
	font-size: 200%;
	font-weight: bold;
	margin-bottom: 15px;
}

h2 {
	font-size: 150%;
}

h3 {
	margin-bottom: 15px;
	color: #157030;
}

p {
	margin-bottom: 15px;
}

tr td {
	padding-left: 5px;
}


ul {
	list-style: circle;
	margin-left: 50px;
}

body {
	min-width: 1020px;
	//background-color: #efefef;
}

.page-body {
	margin-top: -25px;
	padding-top: 25px;
	background: url('../images/rdx/background-3.jpg') no-repeat 0 20px;
}

a:link {
	text-decoration: none;
	color: #21759b;
}

a:visited{
	color: #21759b;
}

a:hover {
	text-decoration: underline;
	color: #0f3647;
}

.heading-link {
	text-decoration: none;
	color: #21759b;
	cursor: pointer;
}

.heading-link:visited {
	color: #21759b;
}

.heading-link:hover {
	text-decoration: underline;
	color: #0f3647;
}

.body-container {
	width: 1020px;
	margin: auto;
}

.header {
	height: 75px;
	padding-top: 1px;
	z-index: 10;
	position:relative;
	background-color: #ffffff;
}

.header img {
}

nav {
	float: right;
	margin-top: 21px;
}

.nav-container {
	display: inline-block;

}

.nav-container li {
	display: inline-block;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #efefef;
}

.nav-first {
	border-left: none;
}

.header-divider {
	position:relative;
	height: 6px;
	width: 1020px;
	margin: auto;
	background-image: url('../images/rdx/header_line.png');
	background-repeat: no-repeat;
	z-index: 9;
}

.carousel-container {
	margin-top: -5px;

}

.carousel-image {
	width: 1020px;
	z-index: 1;
}

.content-block {
	width: 1015px;
	background: #ffffff;
	box-shadow: 0 0px 7px 0px #afafaf, 0 -9px 0px 9px white, 0 0 7px #afafaf, 0 0 7px #afafaf;
	//border-left: 1px solid #c8c8c8;
	//border-right: 1px solid #c8c8c8;
	line-height: 175%;
	margin: auto;
	margin-top: -5px;
	overflow: auto;
}

.banner-image {
	margin-top: -5px;
}

.banner-block {
	margin-bottom: -6px;
	overflow: auto;
	text-align:center;
}

.page-description {
	width: 400px;
	float: left;
	padding-top: 25px;
	padding-left: 25px;
}

.double-spacing {
	line-height: 175%;
}

.page-video {
	float: right;
	margin-right: 25px;
	margin-top: 15px;
}

/*
.video-title {
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 0;
	text-align: center;
	background-color: #85b640;
}
*/

/* CSS class for slides used on the homepage
*/
.slide-container {
	//width: 1000px; 
	height: 495px; 
	box-shadow: 0 0 10px #818181; 
	margin: auto;
	margin-top: 25px; 
//	padding: 15px;
	overflow:hidden;
	background: #ffffff;

}

.slide-list {
	width: 100%;
	height: 100%;
	margin: 0;
	list-style: none;
	overflow: hidden;
}

.slide-list li {
	display: inline-block;
}

.slide-image {
	margin: auto; 
	margin-right: 2%; 
	text-align: center; 
	float: right; 
	max-width: 400px; 
}

.slide-text {
	max-width: 530px; 
	width: 65%; 
	margin-left: 2%; 
	float: left;
}


.section-title {
	//background: #274198;
	//padding-top: 30px;
	//padding-bottom: 30px;
	min-width: 1020px;
}

.title {
	font-size: 200%;
	color: #ffffff;
}

.panel-container {
	position: relative;
	margin: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 100%;
	overflow: auto;
	text-align: center;
	z-index:3;
}

.main-panel {
	height: 200px;
	width: 300px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 8px;
	background: #3992c3;
	display: inline-block;
	vertical-align: top;

	/* 9/24 Resize Panel
	*/
	overflow: hidden;

	cursor: pointer;
	position: relative;

}

.panel-content:hover {
	transition: background 0.1s;
	background: rgba(0,0,0,0.25);
	margin-top: -15px;
	padding-top: 15px;
	//box-shadow: inset 0 7px 7px #000;
}

.panel-title {
	color: #ffffff;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-bottom: 0;
	font-size: 150%;
	line-height: 110%;
	//background-color: rgba( 0, 0, 0, 0.5);
}

.panel-text {
	color: #ffffff;
	padding: 15px;
	padding-top: 5px;
	font-size: 100%;
	text-align: left;
	min-height: 175px;

}


.panel-text a:link {
	color: #ececec;
}

.panel-text a:visited {
	color: #ececec;
}

.panel-text a:hover {
	color: #ffffff;
}

.clear-float {
	clear: both;
}

.footer {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: #2c72b2;
	overflow: auto;
}

.site-map-links {
	margin-right: 10%;
	margin-left: 0;
	margin-bottom: 15px;
	float: left;
	color: #ffffff;
	list-style: none;

}

.page-title {
	color: #2a66af;
	font-weight: bold;
}

.sub-title {
	padding: 5px;
	font-weight: normal;

	border-bottom: 1px solid #d0e9a9;
	margin-bottom: 15px;
}



.article-list {
	list-style: none;
	list-style-image: url('http://theinformedpatient.in/ResearchDx/wp-content/uploads/2013/02/1315905508_pdf.png');
	margin-left: 50px;
}

.article-list li {
	margin-bottom: 15px;
}

.section {
	min-height: 75px;
	background-color: #f2f7f8;
	border: #e7f2f4 1px solid;
	padding: 5px;
	margin-bottom: 15px;

}

/*	NAVIGATION BAR
*/

@media (min-width: 1037px) {
	.main-navigation {
		display: inline;
		position: relative;
		//top: -75px;
		//left: 210px;
		z-index: 100;
	}

	.main-navigation ul ul {
		display: none;
	}

		.main-navigation ul li:hover > ul {
			display: block;
		}

	.main-navigation ul {
		list-style: none;
		position: relative;
		margin-left: 0;
		display: inline-table;
	}
		.main-navigation ul:after {
			content: "";
			clear: both; 
			display: block;
		}

	.main-navigation ul li {
		float: left;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

		.main-navigation ul li div {
			text-align: center;
			vertical-align: middle;
			display: table-cell;
		}
		.main-navigation ul li:hover {
			//background: #2a66af;
		}
			.main-navigation ul li:hover a {
				color: #fff;
				text-decoration: none;
			}
		
		.main-navigation ul li a {
			display: block; 
			padding: 15px 15px;
			color: #757575; 
			text-decoration: none;
		}

	.main-navigation ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		.main-navigation ul ul li {
			min-width: 200px;
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a;
			position: relative;
		}

		.align-right {
			right: -1px;
		}
			.main-navigation ul ul li a {
				padding: 15px 20px;
				color: #fff;
			}	
				.main-navigation ul ul li a:hover {
					background: #2a66af;
				}

	.main-navigation ul ul ul {
		position: absolute; left: 100%; top:0;
	}

	.main-navigation ul li a:link, .main-navigation ul li a:visited {
		color: #4d4d4d;
	}

	.main-navigation ul li a:hover {
		color: #000;
	}

	.main-navigation ul ul li a:link, .main-navigation ul ul li a:visited {
		color: #ffffff;
	}

}

.alignnone {
	max-height: 60px;
	max-width: 180px;
}

/* Carousel Navigation Classes 
 */

.slide_contain {
	position: relative;
	width: 2000px;
}

.slide_container {
	margin: auto;
	margin-top: -15px;
	height: 350px;
	width: 1000px;
	overflow: hidden;
	z-index: 1;
}

.slide {
	margin: 0;
	width: 1000px;
	height: 350px;
	float:left;
	z-index: 0;
}

#carousel_nav {
	position: relative; 
	display:inline; 
	display: none;
	z-index: 2;
}


.left-nav {
	background: url('images/nav_arrow.png');
	background-position: 0 0;
	position:absolute;
	height: 50px;
	width: 50px;
	top: 135px;
	left: 0px;
}

.right-nav {
	background: url('images/nav_arrow.png');
	background-position: 50px 0;
	position:absolute;
	height: 50px;
	width: 50px;
	left: 970px;
}

.slide_table {
	position: absolute;
}

.carousel-link {
	display: inline;
	width: 20px;
	cursor: pointer;
	margin-right: 15px;
	font-size: 125%;
}

.carousel-link:hover {
	color: #fff;
}

.current-link {
	color: #fff;
}


.nav-descript-header {
	font-size: 20px;
}

.nav-description {
	width: 400px; 
	height: auto;
	min-height: 200px; 
	padding-left: 15px;
	margin-left: 5px;
	background-color: rgba( 239, 239, 239, 0.9);
	position:relative;
}

.nav-descript-right {
	left: auto;
	right: 100%;
}

.clickable {
	cursor: pointer;
}

.close-link {
	text-decoration: none;
	color: #21759b;
}

.close-link:hover {
	color: #0f3647;
	text-decoration: underline;
}

.site-map-links a {
	color: #ffffff;
}

.divisions {
	margin-left: 0;
	position: relative;
	z-index: 1;
}

.divisions li {
	display: inline-block;
	background-color: #ffffff;
	width: 199px;
	vertical-align: text-bottom;
//	margin-right: -4px;
	text-align: center;
	vertical-align: middle;
//	border-bottom: 3px solid;
}


.divisions li a {
	display: block;
	height: 70px;
	width: 190px;
	padding: 5px;
	padding-top: 10px;
}

.divisions li a:hover {
}

.navigation {
	width: 1020px;
}

/* Classes for the news and featured video section
*/

.news-date {
	background-color: #2c72b2; 
	color: #ffffff; 
	width: 100px; 
	text-align: center; 
	float: left
}

.news-context {
	float: right; 
	width: 850px;
}

.news-context p {
	padding: 5px;
}

.division-separator {
	box-shadow: 0 10px 10px -10px #afafaf, 0 -9px 0px 0px white, 0 0 7px #afafaf, 0 0 7px #afafaf;
	position:relative;
	z-index: 2;
}

.news-list {
	list-style: none;
	margin-left: 0;
}

.news-list li {
	margin-bottom: 5px;
	border-bottom: 1px solid #afafaf;
}

.image-width {
	width: 100%;
}

.toggle {
	display: none;
}

/*	Sidebar
*/
.sidebar-menu {
	max-width: 200px;
	display: inline-block;
}

/*	mobile menu
	.menu-button
		displays the "menu" button when the device width is <= 510 from menu.js
	.menu
		the div that the menu-links are appended to
*/
.menu-button {
	display: none;
	float: right;
	height: 80px;
	width: 80px;
	border-left: 1px solid #afafaf;
	background: #efefef;
	color: #4a4a4a;
	cursor: pointer;
	text-align: center;
}

.menu {
	position: absolute;
	width: 250px;
	height: 100%;
	background: #00283d;
	left: -250px;
	z-index: 8;
	top: 84px;
	color: #ffffff;
	-webkit-transform: translate3d(0,1px,0);
	transform: translate3d(0,1px,0);
	-webkit-transition: left 0.55s ease-in-out;
	transition: left 0.55s ease-in-out;
}

.menu-background {
	z-index: 7;
	height: 0;
	width: 100%;
	background: #000000;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	-webkit-transition: opacity 0.45s linear;
	transition: opacity 0.45s linear;
}

/*	CSS for WP-content
	Style for headings and background
*/

.classDivHighB,
.classDivSect{
border: #e7f2f4 1px solid;
border-radius: 2px;
background: #f2f7f8;
margin-bottom: 4px;
margin-top:10px;
padding:15px;
overflow-y: auto;
overflow-x: hidden;
}

.classDivHighB h2,
.classDivSect h2{
margin: 0 0 20px 0;
font-size:20px;
border-bottom:1px solid #d0e9a9;
padding-top: 10px;
}

.classDivSect p {
	margin-left: 90px;
}

.classDivSect ul {
	margin-left: 120px;
}

.classDivHighB ul {	
	margin-bottom: 15px;
}

.show-more {
	outline: none;
	color: #21759b;
}

.show-more:hover {
	color: #0f3647;
}

/*	CSS for Pages-Events
*/
.events-select {
    margin-bottom: 5px;
    cursor: pointer;
    text-align:center;
    font-size: 16px;
    
}
.selected {
    background-color: #7FA9DF;
    color: #ffffff;
    font-weight: bold;
}

.events-select span {
  padding: 7px;      
  display: block;
}

.events-select span:hover {
    transition: background-color 0.1s ease-in;
    background-color: #7FA9DF;
    background-color: rgba(127,169,223,0.25);
    border-left-color: #2d64aa;
    
}
.selected:hover {}

/*	Classes for WP-images
*/
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}

img.alignleft-small {
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
}

img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}

img.scalefit {
	width: 100%;
	height: 100%;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

.hide {
		display: none;
}



/*	CSS for device-width <= 1037px
	Any size less than the default view	
*/

@media (max-width: 1260px )  {
	.main-panel {
		width: 23.9%;
		height: auto;
		margin-left: 0.2%;
		margin-right: 0.2%;
	}
}

@media (max-width: 1037px) {
	body {
		min-width: 0;
	}

	.header {
		height: auto;
		overflow: auto;
	}

	.header-divider {
		width: 100%;
		background-size: 100%;
	}

	.banner-block {
		width: 100%;
	}

	.body-container {
		width: 100%;
	}

	nav {
		display: block;
		position: relative;
		z-index: 100;
		margin: auto;
		text-align: center;	
		overflow: auto;
		-webkit-transition: opacity 0.5s linear;
		transition: opacity 0.5s linear;
	}

	nav ul {
		display: block;
		list-style: : none;
		margin: 0;

	}

	nav ul li {
		float: none;
		//margin: 5px;
		margin-left: 0;
		display: inline-block;
		vertical-align: top;
		width: 250px;
		//padding: 5px;
		padding-right: 0;
		overflow: hidden;
		text-align: left;
		//background: #efefef;
	}

	nav ul li {
		float: none;
		//margin: 5px;
		margin-left: 0;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		//padding: 5px;
		padding-right: 0;
		overflow: hidden;
		text-align: left;
		//background: #efefef;
	}

	nav ul ul li {
		border-bottom: 1px solid #183256;
		background: #00283d;
		width: 230px;
		padding: 10px;
	}

	nav ul ul {
		width: auto;
	}

	nav a:visited {
		color: #ffffff;
	}

	nav a:link {
		color: #ffffff;
	}

	/*	Menu list changes when the device-width less than default view
	*/

	.list-heading {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 0;
		padding-left: 5px;
		background: #5f6975;
		border-bottom: 1px solid #575f6a;
		border-top: 1px solid #6b727c;

	}

	.toggle {
		float: right;
		margin: 0;
		margin-right: 10px;
		display: block;
	}

	.banner-image {
		max-width: 100%;
	}

	/*	News and Video sections
	*/
	.news-home {
		float: left;
		width: 60%;
	}

	.video-home {
		float: right;
		width: 40%;
	}

	.news-title, .news-list, .news-link {
		padding-left: 2%;
	}

	.video-title, .video-container, .video-link {
		padding-right: 2%;
	}

	.section-title {
		min-width: 0;
	}

	.image-width {
		width: 100%;
		max-width: 480px;
	}

	/*	Site Map section
	*/
	.site-map-links {
		max-width: 35%;
		margin-right: 5%;
	}

	.map-image {
		width: 100%;
	}


}

@media (max-width: 986px ) {
	.slide-image {
		width: 35%;
		margin-left: 1%;
	}
}

@media (max-width: 900px ) {
	.slide-image {
		width: 30%;
	}
}

/*	CSS for device-width <= 767px
*/

@media (max-width: 767px) {
	.news-home {
		float: none;
		width: 100%;
	}

	.video-home {
		float: none;
		width: 100%;
	}

	.site-map-links {
		max-width: 100%;
		margin-right: 15%;
	}

	.map-image {
		width: 125px;
	}

}

/*	CSS for device-width <= 527px
*/
@media (max-width: 527px) {

	nav ul li {
		float: none;
		//margin: 5px;
		margin-left: 0;
		display: inline-block;
		vertical-align: top;
		width: 100%;
		//padding: 5px;
		padding-right: 0;
		overflow: hidden;
		text-align: left;
		//background: #efefef;
	}

	nav ul ul li {
		border-bottom: 1px solid #183256;
		background: #00283d;
		width: 230px;
	}

	.main-panel {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		height: auto;
		overflow: auto;
	}

	.video-container {
		padding-right: 0;
	}

	.divisions li {
		display: block;
		margin: auto;
		height: auto;
	}	

}

/*	CSS3 Transition Classes
	.show-menu-left
	.fade-out-transition
*/